@media screen and (max-width:1024px) {

body .content_dv{font-size:16px;}

.container{width:100%; min-width:0; padding:0 5%; box-sizing:border-box;}

.tnv,
.loginButton,
.LanguageBox,
.lan,
.slogen,
.s_footer,
.recomendations,
.tools_dv {display:none !important;}

.s_logo .logo_in { margin: 30px 0 0 0 !important; width:100%;}

.s_main{padding:0;}

.s_main .s_content .AM_E_BlogView {padding-right: 0; width: 100%; padding-top: 40px;}

.s_main .s_content .AM_E_BlogView .dthumb img{width:100%;}

.s_main .s_content .AM_E_BlogView h1{padding-bottom:20px; margin-bottom:20px;}

.s_main .s_content iframe{width:100% !important; height:auto !important;}

.s_main .s_content .AM_E_BlogView .content_dv .content img{width:100%; height:auto;}

}